Subject: Re: [PATCH] net: dp83822/dp83tc811: do not blacklist EEE for now

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 12 Nov 2025 15:55:48 +0000

On Wed, Nov 12, 2025 at 02:59:35PM +0100, Oleksij Rempel wrote:
> Note: dp83tc811 wires phydev->autoneg to control SGMII autoneg, which
> can't be proper decision. But it is a different issue.

Yep, that is just wrong. You didn't state whether you are happy with my
plan to squash this into my patch. What would you like to happen with
authorship etc?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!